Cisco Unity Express requirement (license,package files,application)

Answered Question
Feb 19th, 2012
User Badges:

Hi everyone,


I am about to install CUE on my c2911 router and I am confused with the license needed. Currently I have these license:


1.     SL-29-UC-K9           : Unified Communication License

2.     FL-CUE-MBX-5        : Unity Express License - 5 Mailbox -CUCM and CUCME

3.     FL-CUE-PORT-2      : Unity Express License - Non Re-hostable-2 Port

4.     VWIC2-1MFT-T1/E1 : 1-Port 2nd Gen Multiflex Trunk Voice/Wan Int. Card - T1/E1


Is there any license/package files/application that I need in order to get this service running?


Regards.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.

Actions

This Discussion

Related Content